using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: ImportedFromTypeLib("DecalDat")]
[assembly: Guid("c2c11ec7-2cb9-4999-bdd9-af599455601f")]
[assembly: TypeLibVersion(2, 0)]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: AssemblyVersion("2.9.8.3")]
